declare const defaultTheme: {
    light: {
        colors: {
            primaryColor: string;
            textColor: string;
            neutralColor: string;
            highlightedCardColor: string;
            borderColor: string;
            dateColor: string;
            deleteIcon: string;
            timerIcon: string;
            clearAllIcon: string;
            infiniteLoader: string;
        };
        windowHeader: {
            background: string;
            titleColor: string;
            headerActionColor: string;
            borderColor: string;
        };
        windowContainer: {
            background: string;
        };
        notificationCard: {
            borderColor: string;
            background: string;
            titleColor: string;
            descriptionColor: string;
            dateColor: string;
        };
    };
    dark: {
        colors: {
            primaryColor: string;
            textColor: string;
            neutralColor: string;
            highlightedCardColor: string;
            borderColor: string;
            dateColor: string;
            deleteIcon: string;
            timerIcon: string;
            clearAllIcon: string;
            infiniteLoader: string;
        };
        windowHeader: {
            background: string;
            titleColor: string;
            headerActionColor: string;
            borderColor: string;
        };
        windowContainer: {
            background: string;
        };
        notificationCard: {
            borderColor: string;
            background: string;
            titleColor: string;
            descriptionColor: string;
            dateColor: string;
        };
    };
};
export default defaultTheme;
//# sourceMappingURL=defaultTheme.d.ts.map